## MODERN DATA ##

sum totalexppc house senate overlap lnpop days2 gspmilpc fedrevpc demcont divided south if state!="Alaska"&state!="Nebraska"

gen totalexppc = ((totexp*infladj)/pop)*1000
gen fedrevpc = ((fedrev*infladj)/pop)*1000
gen gspmilpc = ((gspmil*infladj)/pop)*1000

tsset statesymb time

xi: reg totalexppc house senate days2 lnpop fedrevpc gspmilpc demcont divided south i.year if state!="Alaska"
hettest
xi: xtserial totalexppc house senate days2 lnpop fedrevpc gspmilpc demcont divided south i.year if state!="Alaska"
xi: xtpcse totalexppc house senate days2 lnpop fedrevpc gspmilpc demcont divided south i.year if state!="Alaska", correlation(ar1)

xi: reg totalexppc overlap senate days2 lnpop fedrevpc gspmilpc demcont divided south i.year if state!="Alaska"
hettest
xi: xtserial totalexppc overlap senate days2 lnpop fedrevpc gspmilpc demcont divided south i.year if state!="Alaska"
xi: xtpcse totalexppc overlap senate days2 lnpop fedrevpc gspmilpc demcont divided south i.year if state!="Alaska", correlation(ar1)

xi: reg totalexppc overlap senate days2 lnpop fedrevpc gspmilpc demcont divided south i.year if state!="Alaska"&multimem==0
hettest
xi: xtserial totalexppc overlap senate days2 lnpop fedrevpc gspmilpc demcont divided south i.year if state!="Alaska"&multimem==0
xi: xtpcse totalexppc overlap senate days2 lnpop fedrevpc gspmilpc demcont divided south i.year if state!="Alaska"&multimem==0, correlation(ar1)

## HISTORICAL DATA ##

sum totalexppc house senate overlap lnpop days2 gspmilpc fedrevpc demcont divided south if state!="Alaska"&state!="Nebraska"&demcont!=.


gen totalexppc = ((totexp*infladj)/pop)*1000
gen fedrevpc = ((fedrev*infladj)/pop)*1000
gen gspmilpc = ((gspmil*infladj)/pop)*1000

tsset statesymb time

xi: reg totalexppc house senate lnpop fedrevpc gspmilpc demcont divided days2 i.year i.statesymb if state!="Alaska"
hettest
xi: xtserial totalexppc house senate lnpop fedrevpc gspmilpc demcont divided days2 i.year i.statesymb if state!="Alaska"
xi: xtpcse totalexppc house senate lnpop fedrevpc gspmilpc demcont divided days2 i.year i.statesymb if state!="Alaska", correlation(ar1)

xi: reg totalexppc overlap senate lnpop fedrevpc gspmilpc demcont divided days2 i.year i.statesymb if state!="Alaska"
hettest
xi: xtserial totalexppc overlap senate lnpop fedrevpc gspmilpc demcont divided days2 i.year i.statesymb if state!="Alaska"
xi: xtpcse totalexppc overlap senate lnpop fedrevpc gspmilpc demcont divided days2 i.year i.statesymb if state!="Alaska", correlation(ar1)

xi: reg totalexppc overlap senate lnpop fedrevpc gspmilpc demcont divided south days2 i.year if state!="Alaska"
hettest
xi: xtserial totalexppc overlap senate lnpop fedrevpc gspmilpc demcont divided south days2 i.year if state!="Alaska"
xi: xtpcse totalexppc overlap senate lnpop fedrevpc gspmilpc demcont divided south days2 i.year if state!="Alaska", correlation(ar1)

xi: reg totalexppc overlap senate lnpop days2 fedrevpc gspmilpc demcont divided i.year i.statesymb if state!="Alaska"&multimem3==0
hettest
xi: xtserial totalexppc overlap senate lnpop days2 fedrevpc gspmilpc demcont divided i.year i.statesymb if state!="Alaska"&multimem3==0
xi: xtpcse totalexppc overlap senate lnpop days2 fedrevpc gspmilpc demcont divided i.year i.statesymb if state!="Alaska"&multimem3==0, correlation(ar1)

